/* CSS reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* General */
html {
    height: 100%;
}
* {
    margin: 0;
    padding: 0;
    border: 0;
}
body {
    font: 13px helvetica, arial, sans-serif !important;
    color: #ffffff;
    background-color: #000000;
}
img {
    vertical-align: middle;
}
strong,em {
    font: 13px helvetica, arial, sans-serif !important;
    font-weight: normal !important;
}
h3,h4 {
    font: 13px helvetica, arial, sans-serif !important;
    font-weight: bold !important;
}
h1,h2 {
    vertical-align: middle;
    font: 20px helvetica, arial, sans-serif !important;
    font-weight: bold !important;
    text-align: left;
    overflow:hidden;
    white-space: nowrap;
}
h1 {
    text-align: center;
}
a {
    font-weight: bold;
    color: #f86e17;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

/* Advert */
#brandingBox {
    background-color: rgb(28, 83, 0) !important;
}

/* Structure */
.mainpage {
    width: 948px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    background: #000000;
}
.leftside {
    width: 170px;
    margin-top: 5px;
    display: inline-block;
    vertical-align:top;
}
.main {
    width: 770px;
    display: inline-block;
}
/* Main menu */
.topmenu {
    width: 948px;
    position: relative;
}
ul.tab {
    width: 948px;
    height: 40px;
    display: block;
}
ul.tab li {
    float: left;
    width: 188px;
}
.menuitem {
    display: inline-block;
    background: #444444;
    margin-right: 2px;
}
.menuitem:hover {
    background: #999999;
}
.selected {
    display: inline-block;
    background: #666666;
    margin-right: 2px;
}
.menuheader {
    display: inline-block;
    background: #444444;
    margin-top: 10px;
    width: 190px;
}
.feedback {
    font-weight: bold;
    font-size: larger;
    color: #f86e17;
    text-decoration: none;
}
.feedback:hover {
    text-decoration: underline;
}
#showfb {
    display: block;
    text-align: center;
    height: 30px;
}
#hidefb {
    display: none;
    text-align: center;
    height: 30px;
    background: #666666;
}
#writefb {
    background: #666666;
    width: 350px;
    right: 0;
    position: absolute;
    padding: 10px;
    z-index: 15;
    text-align: left;
    float: right;
    display: block;
}
.writetext {
    width: 340px;
    height: 120px;
}
.menufooter {
    display:block;
    background: #666666;
    height: 100px;
    width: 948px;
}
/* Logo */
.logo {
    height: 90px;
    width: 100px;
    margin: 5px 43px;
    display: inline-block;
    position: relative;
}
/* Advertising */
.menubanner {
    height: 90px;
    width: 728px;
    margin: 5px;
    float: right;
}
.leftbanner {
    height: 600px;
    width: 160px;
    margin: 5px;
}
.middlebanner {
    height: 90px;
    width: 728px;
    margin: 5px 16px 5px 16px;
    display: inline-block;
}
/* Main content */
.middleblock {
    width: 770px;
    margin-top: 5px;
    float: right;
    text-align: center;
    display: inline-block;
}
.halfblock {
    width: 385px;
    float: left;
    display: inline-block;
}
.fullblock {
    width: 770px;
    float: left;
    display: inline-block;
}
.chlogo {
    width: 52px;
    height: 39px;
    margin-right: 15px;
    margin-bottom: 10px;
    margin-top: 10px;
    float: left;
}
.chdesc {
    line-height: 59px;
}
.prdesc {
    width: 380px;
    float: left;
    text-align: left;
    display: inline-block;
}
.prdescfull {
    width: 770px;
    float: left;
    text-align: left;
    display: inline-block;
}
.newsdate {
    width: 50px;
    float: left;
    padding: 0 0 0 10px;
    text-align: left;
    font-weight: bold;
}
.newsdesc {
    width: 682px;
    float: right;
    padding: 0 10px;
    text-align: left;
}
.letter {
    width: 23px;
    float: left;
    margin-right: 12px;
    display: inline-block;
}
.faqq,.faqa {
    width: 715px;
    float: left;
    margin-left: 20px;
    text-align: left;
    line-height: 20px;
    display: inline-block;
}
.faqq {
    font-weight: bold;
}
.footerup {
    width: 948px;
    margin-top: 5px;
    padding-top: 5px;
    text-align: left;
    background: #666666;
    display: inline-block;
}
.counter {
    display: none;
    margin: 5px 0 5px 5px;
}
.footerdown {
    width: 948px;
    margin: 0;
    display: block;
    background: #000000;
    text-align: left;
}
input[type=text],textarea {
    width: 100%;
    height: 100%;
}
.smallvideo,.bigvideo {
    margin-left: auto;
    margin-right: auto;
    width: 384px;
    float: left;
    text-align: center;
    display: inline-block;
}
.bigvideo {
    width: 720px;
}
#timeselect {
    width: 384px;
    margin: 35px 0 0;
    background: #000000;
    text-align: center;
    float: left;
}
#serverselect {
    width: 344px;
    float: left;
    margin: 20px;
}
/* Socials */
#bt_vk, #bt_twitter, #bt_facebookr, #bt_mail, #bt_plus, #bt_klass {
    display: block;
    margin: 10px 20px;
    float: left;
    text-align: left;
}
